@charset "UTF-8";
/*=============================================================================
  Author:           Falk Rudert [grafikdesign / webentwicklung]
  Author Mail:      kontakt@falk-rudert.de
  Author URL:       http://www.falk-rudert.de/
  Created:          09/02/12
  Description:      Reset browser defaults
                    Set some helpful classes
  ===========================================================================*/


/*-----------------------------------------------------------------------------
Remove browser-dependent presentational defaults and set own defaults 
(original from http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/)
----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; outline: 0; }
:focus { outline: 0; } /* remember to define focus styles! // no dotted line around links while clicking */
body { line-height: 1; }
table { border-collapse: separate; border-spacing: 0; } /* tables still need cellspacing="0" in the markup */
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
strong { font-weight: 700; }
em { font-style: italic; }
a img { border: none; }
ul {list-style: none;}


/* general element styling */
acronym { border-bottom: 1px dotted; }
blockquote { margin:0 25px 20px 25px; font-style:italic; }



/*-----------------------------------------------------------------------------
Helpful stuff to fix common browser glitches/misbehavings etc.
----------------------------------------------------------------------------*/

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }